DataDifferencerTest_MockImage:
   image1:
      Filename: framework/tests/model/testimages/test_image.png
   image2:
      Filename: framework/tests/model/testimages/test.image.with.dots.png
DataDifferencerTest_HasOneRelationObject:
   relobj1:
      Title: obj1
   relobj2:
      Title: obj2
DataDifferencerTest_Object:
   obj1:
      Choices: a,b
      Image: =>DataDifferencerTest_MockImage.image1
      HasOneRelation: =>DataDifferencerTest_HasOneRelationObject.relobj1
